Loading...
Searching...
No Matches
pappso::specpeptidoms::SpOMSAa Struct Reference

`#include <spomsprotein.h>`

## Public Attributes

std::uint8_t | code
pappso::Enums::AminoAcidChar | aa
double | mass

## Detailed Description

Definition at line 30 of file spomsprotein.h.

## Member Data Documentation

## aa

pappso::Enums::AminoAcidChar pappso::specpeptidoms::SpOMSAa::aa

Definition at line 33 of file spomsprotein.h.

## code

std::uint8_t pappso::specpeptidoms::SpOMSAa::code

Definition at line 32 of file spomsprotein.h.

## mass

double pappso::specpeptidoms::SpOMSAa::mass

Definition at line 34 of file spomsprotein.h.

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/specpeptidoms/spomsprotein.h